/**主页分类数据css**/
.main-index{
	margin: 40px 150px 80px 150px;
}
.main-index-h3{
	color: #000;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.main-category-list{
	text-align: center;
	margin: 10px 0;
	font-size: 14px;
	height: 20px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.main-category-list-a{

}
.main-details{
	margin-top: 20px;
}
.main-details-left-big{
	height: 350px;
	width: 260px;
}
.main-details-left-big img{
	height: 350px;
	width: 260px;
}

.main-details-small-six{
}
.main-details-small-six-s{
	height: 175px;
}

.main-details-small-six-s img{
	width: 115px;
	height: 157px;
	float: left;
}
.main-details-small-six-x{
	height: 175px;
	padding-top: 16px;
}
.main-details-small-six-x img{
	width: 115px;
	height: 157px;
	float: left;
}
.details-content{
	margin-left: 130px;
}
.details-title{
	font-size: 13px;
	font-weight: bold;
	height: 35px;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.details-time{
	margin-top: 5px;
	color: #918b8b;
}
.details-venue{
	margin-top: 5px;
	color: #918b8b;
}
.details-card-p{
	margin-top: 5px;
}
.details-card{

	color: #2196F3;
	border-radius: 5px;
	padding: 2px 7px;
	border: 1px solid #2196F3;
	font-size: 12px;
	width: 28%;
}
.details-price{
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
}
.details-money{
	color: #ff3a18;
	font-size: 18px;
	font-weight: 500;
}

.news-desc {
	position: absolute;
	bottom: 1px;
	width: 240px;
	background-color: #000000;
	filter: alpha(opacity=80);
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px;
	overflow: hidden;
}
.news-desc dd {
	color: #fff;
	font-size: 14px;
}